function FileData_Pairs(x)
{
x.t("equal","less");
x.t("equal","equals");
x.t("equal","contains");
x.t("example","echo");
x.t("example","following");
x.t("9198838330912","bearer");
x.t("255","example");
x.t("255","e.g");
x.t("255","usage");
x.t("icmp","type");
x.t("icmp","tcp");
x.t("icmp","code");
x.t("icmp","any-match");
x.t("version","command");
x.t("version","ipv4");
x.t("version","ipv6");
x.t("version","number");
x.t("version","usage");
x.t("defines","rule");
x.t("port_map","removes");
x.t("port_map","string");
x.t("port_map","specifies");
x.t("ipv4/ipv6_address/mask","range");
x.t("ipv4/ipv6_address/mask","address");
x.t("ipv4/ipv6_address/mask","specifies");
x.t("ipv4/ipv6_address/mask","operator");
x.t("dest","unreachable");
x.t("source","udp");
x.t("source","tcp");
x.t("source","address");
x.t("source","node");
x.t("source","port");
x.t("source","ruledef");
x.t("apn12","bearer");
x.t("executive","mode");
x.t("unreachable","redirect");
x.t("user","example");
x.t("user","icmp");
x.t("user","product");
x.t("user","udp");
x.t("user","traffic");
x.t("user","tcp");
x.t("user","name");
x.t("user","icmpv6");
x.t("user","any-match");
x.t("creates","access");
x.t("creates","ruledef");
x.t("current","configuration");
x.t("host_pool","removes");
x.t("host_pool","range");
x.t("host_pool","string");
x.t("host_pool","specifies");
x.t("analyzed","state");
x.t("analyzed","false");
x.t("analyzed","usage");
x.t("reply","dest");
x.t("ipv4/ipv6_address","ipv4/ipv6_address/mask");
x.t("ipv4/ipv6_address","address");
x.t("ipv4/ipv6_address","specifies");
x.t("mode","icmp");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("bearer","product");
x.t("bearer","flow");
x.t("bearer","username");
x.t("bearer","3gpp");
x.t("bearer","ruledef");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("state","operator");
x.t("firewall","nat");
x.t("punctuation","characters");
x.t("change","executive");
x.t("exit","command");
x.t("exit","usage");
x.t("type","example");
x.t("type","type");
x.t("type","product");
x.t("type","removes");
x.t("type","command");
x.t("type","specifies");
x.t("type","integer");
x.t("type","123");
x.t("type","ruledef");
x.t("type","operator");
x.t("deletes","specified");
x.t("src-port","command");
x.t("src-port","udp");
x.t("src-port","cisco");
x.t("src-port","operator");
x.t("(imsi)","number");
x.t("colon","notation");
x.t("packets","product");
x.t("international","mobile");
x.t("mobile","station");
x.t("subscriber","product");
x.t("subscriber","uplink");
x.t("subscriber","downlink");
x.t("product","privilege");
x.t("product","nat");
x.t("removes","previously");
x.t("default","disabled");
x.t("default","ruledefs");
x.t("access","rule");
x.t("access","ruledef");
x.t("start","equals");
x.t("command","defines");
x.t("command","creates");
x.t("command","change");
x.t("command","enables");
x.t("command","enable/disable");
x.t("command","define");
x.t("command","exits");
x.t("command","configures");
x.t("command","enables/disables");
x.t("command","disables");
x.t("command","returns");
x.t("command","specify");
x.t("create-log-record","command");
x.t("create-log-record","end");
x.t("create-log-record","disables");
x.t("create-log-record","following");
x.t("security","administrator");
x.t("udp","src-port");
x.t("udp","udp");
x.t("udp","traffic");
x.t("udp","protocol_assignment");
x.t("udp","ports");
x.t("udp","usage");
x.t("udp","any-match");
x.t("udp","dst-port");
x.t("udp","port");
x.t("udp","ruledef");
x.t("udp","operator");
x.t("udp","either-port");
x.t("assignment","number");
x.t("assignment","protocol");
x.t("cisco","systems");
x.t("imsi","9198838330912");
x.t("imsi","command");
x.t("imsi","number");
x.t("imsi","operator");
x.t("imsi","pool");
x.t("bits","subnet");
x.t("traffic","version");
x.t("traffic","user");
x.t("traffic","imsi");
x.t("traffic","apn");
x.t("traffic","ipv4");
x.t("traffic","condition");
x.t("traffic","based");
x.t("traffic","using");
x.t("traffic","matching");
x.t("privilege","security");
x.t("ends-with","ends");
x.t("ends-with","end");
x.t("false","icmp");
x.t("false","analyzed");
x.t("false","tcp");
x.t("false","specified");
x.t("false","true");
x.t("false","downlink");
x.t("false","icmpv6");
x.t("echo","reply");
x.t("tcp","src-port");
x.t("tcp","udp");
x.t("tcp","traffic");
x.t("tcp","tcp");
x.t("tcp","ports");
x.t("tcp","any-match");
x.t("tcp","dst-port");
x.t("tcp","port");
x.t("tcp","either-port");
x.t("analyze","user");
x.t("specified","rule");
x.t("specified","condition");
x.t("true","version");
x.t("true","analyzed");
x.t("true","udp");
x.t("true","specified");
x.t("true","dst-address");
x.t("true","usage");
x.t("name","example");
x.t("name","host_pool");
x.t("name","bearer");
x.t("name","port-map");
x.t("name","match");
x.t("name","imsi_pool");
x.t("name","value");
x.t("name","user12");
x.t("name","protocol");
x.t("name","operator");
x.t("range","port_map");
x.t("range","range");
x.t("range","imsi-pool");
x.t("range","destination");
x.t("range","start_range");
x.t("range","specifies");
x.t("range","host-pool");
x.t("range","criteria");
x.t("imsi-pool","imsi_pool");
x.t("direction","subscriber");
x.t("direction","uplink");
x.t("direction","downlink");
x.t("direction","operator");
x.t("previously","configured");
x.t("ends","starts-with");
x.t("enables","access");
x.t("protocol_assignment","removes");
x.t("protocol_assignment","specifies");
x.t("protocol_assignment","integer");
x.t("protocol_assignment","operator");
x.t("apn","apn12");
x.t("apn","bearer");
x.t("apn","command");
x.t("apn","name");
x.t("apn","case-sensitive");
x.t("apn","named");
x.t("logging","example");
x.t("logging","product");
x.t("logging","create-log-record");
x.t("logging","usage");
x.t("ipv4","colon");
x.t("ipv4","ipv6");
x.t("ipv4","specifies");
x.t("uplink","example");
x.t("uplink","subscriber");
x.t("uplink","command");
x.t("uplink","true");
x.t("uplink","direction");
x.t("uplink","match");
x.t("uplink","operator");
x.t("rule","expressions");
x.t("rule","expression");
x.t("rule","case");
x.t("rule","definitions");
x.t("port-map","port_map");
x.t("port-map","port");
x.t("65535","range");
x.t("65535","greater");
x.t("65535","end_range");
x.t("makes","rule");
x.t("ipv6","version");
x.t("ipv6","ipv4/ipv6_address/mask");
x.t("ipv6","deletes");
x.t("ipv6","tcp");
x.t("ipv6","standard");
x.t("ipv6","specifies");
x.t("ipv6","subnet");
x.t("standard","notation");
x.t("tel","408-526-4000");
x.t("matched","user");
x.t("downlink","example");
x.t("downlink","subscriber");
x.t("downlink","command");
x.t("downlink","true");
x.t("downlink","direction");
x.t("downlink","operator");
x.t("dst-address","command");
x.t("dst-address","1.1.1.1");
x.t("dst-address","operator");
x.t("destination","source");
x.t("destination","udp");
x.t("destination","tcp");
x.t("destination","address");
x.t("destination","node");
x.t("destination","port");
x.t("address","example");
x.t("address","source");
x.t("address","product");
x.t("address","destination");
x.t("address","dotted");
x.t("address","1.1.1.1");
x.t("address","ruledef");
x.t("address","operator");
x.t("transported","packets");
x.t("string","characters");
x.t("string","127");
x.t("icmpv4","type");
x.t("icmpv4","traffic");
x.t("icmpv4","code");
x.t("icmpv4","any-match");
x.t("in-line","services");
x.t("logically","match");
x.t("contain","ends-with");
x.t("flow","example");
x.t("flow","product");
x.t("flow","direction");
x.t("flow","uplink");
x.t("flow","downlink");
x.t("flow","value");
x.t("characters","length");
x.t("characters","usage");
x.t("outgoing","traffic");
x.t("mask","range");
x.t("mask","bit");
x.t("ports","product");
x.t("ports","start_range");
x.t("ports","ruledef");
x.t("icmpv6","type");
x.t("icmpv6","traffic");
x.t("icmpv6","code");
x.t("icmpv6","any-match");
x.t("commands","firewall-and-nat");
x.t("configured","source");
x.t("configured","bearer");
x.t("configured","udp");
x.t("configured","tcp");
x.t("configured","uplink");
x.t("configured","destination");
x.t("configured","icmpv4");
x.t("configured","icmpv6");
x.t("configured","any-match");
x.t("configured","protocol");
x.t("configured","ruledef");
x.t("configured","either-port");
x.t("enable/disable","access");
x.t("start_range","port-map");
x.t("start_range","integer");
x.t("start_range","end_range");
x.t("syntax","icmp");
x.t("syntax","version");
x.t("syntax","bearer");
x.t("syntax","exit");
x.t("syntax","create-log-record");
x.t("syntax","udp");
x.t("syntax","tcp");
x.t("syntax","uplink");
x.t("syntax","downlink");
x.t("syntax","dst-address");
x.t("syntax","icmpv6");
x.t("syntax","end");
x.t("syntax","any-match");
x.t("syntax","protocol");
x.t("syntax","src-address");
x.t("number","9198838330912");
x.t("number","bearer");
x.t("number","mobile");
x.t("number","bits");
x.t("number","protocol_assignment");
x.t("number","match");
x.t("number","header");
x.t("number","operator");
x.t("length","include");
x.t("length","usage");
x.t("parent","configuration");
x.t("specifies","user");
x.t("specifies","mobile");
x.t("specifies","imsi");
x.t("specifies","range");
x.t("specifies","name");
x.t("specifies","rule");
x.t("specifies","address");
x.t("specifies","icmpv4");
x.t("specifies","logically");
x.t("specifies","icmpv6");
x.t("specifies","starting");
x.t("specifies","condition");
x.t("specifies","host");
x.t("specifies","port");
x.t("specifies","protocol");
x.t("define","access");
x.t("define","rule");
x.t("expressions","match");
x.t("starting","ending");
x.t("keyword","makes");
x.t("match","version");
x.t("match","source");
x.t("match","user");
x.t("match","analyzed");
x.t("match","bearer");
x.t("match","udp");
x.t("match","traffic");
x.t("match","tcp");
x.t("match","apn");
x.t("match","destination");
x.t("match","icmpv4");
x.t("match","icmpv6");
x.t("match","msid");
x.t("match","port_number");
x.t("match","condition");
x.t("match","non-tcp");
x.t("match","port");
x.t("match","protocol");
x.t("match","packet");
x.t("match","non-icmpv4");
x.t("match","ruledef");
x.t("match","ipv4/ipv6");
x.t("match","non-icmpv6");
x.t("match","non-ip");
x.t("analyzing","user");
x.t("msid","range");
x.t("msid","specifies");
x.t("msid","operator");
x.t("exits","current");
x.t("alpha","and/or");
x.t("node","outgoing");
x.t("node","incoming");
x.t("case-sensitive","keyword");
x.t("case-sensitive","operator");
x.t("end","command");
x.t("end","usage");
x.t("end","starts-with");
x.t("imsi_pool","removes");
x.t("imsi_pool","range");
x.t("imsi_pool","string");
x.t("imsi_pool","specifies");
x.t("identifier","range");
x.t("code","example");
x.t("code","icmp");
x.t("code","product");
x.t("code","removes");
x.t("code","command");
x.t("code","icmpv6");
x.t("code","specifies");
x.t("code","code");
x.t("code","integer");
x.t("code","ruledef");
x.t("code","operator");
x.t("disabled","operator");
x.t("dotted","decimal");
x.t("header","example");
x.t("header","product");
x.t("port_number","range");
x.t("port_number","specifies");
x.t("port_number","integer");
x.t("identification","(imsi)");
x.t("greater","start_range");
x.t("greater","equals");
x.t("e.g","icmp");
x.t("and/or","numeric");
x.t("less","equals");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("include","punctuation");
x.t("username","command");
x.t("username","case-sensitive");
x.t("username","user12");
x.t("esp","gre");
x.t("configures","access");
x.t("value","removes");
x.t("value","apn");
x.t("value","number");
x.t("value","specifies");
x.t("value","alpha");
x.t("usage","command");
x.t("named","apn12");
x.t("any-match","command");
x.t("any-match","false");
x.t("any-match","true");
x.t("any-match","ruledef");
x.t("any-match","operator");
x.t("redirect","usage");
x.t("gre","icmp");
x.t("condition","removes");
x.t("condition","false");
x.t("condition","true");
x.t("condition","matched");
x.t("condition","specifies");
x.t("condition","match");
x.t("condition","following");
x.t("services","bearer");
x.t("notation","ipv4/ipv6_address");
x.t("notation","ipv4");
x.t("notation","ipv6");
x.t("notation","subnet");
x.t("expression","version");
x.t("expression","ipv4");
x.t("expression","match");
x.t("systems","tel");
x.t("configure","manage");
x.t("sensitive","default");
x.t("starts-with","start");
x.t("starts-with","starts");
x.t("host","pool");
x.t("equals","ipv4/ipv6_address");
x.t("equals","type");
x.t("equals","protocol_assignment");
x.t("equals","msid");
x.t("equals","code");
x.t("equals","port_number");
x.t("equals","greater");
x.t("equals","condition");
x.t("equals","equals");
x.t("equals","protocol");
x.t("equals","contains");
x.t("bit","ipv4/ipv6_address/mask");
x.t("bit","mask");
x.t("bit","numeric");
x.t("non-tcp","traffic");
x.t("fax","408-527-0883");
x.t("case","sensitive");
x.t("enables/disables","access");
x.t("host-pool","host_pool");
x.t("dst-port","command");
x.t("dst-port","udp");
x.t("dst-port","tcp");
x.t("dst-port","operator");
x.t("port","example");
x.t("port","product");
x.t("port","udp");
x.t("port","tcp");
x.t("port","range");
x.t("port","number");
x.t("port","numbers");
x.t("port","ruledef");
x.t("firewall-and-nat","access");
x.t("3gpp","imsi");
x.t("3gpp","apn");
x.t("user12","bearer");
x.t("user12","create-log-record");
x.t("integer","255");
x.t("integer","65535");
x.t("123","icmp");
x.t("123","icmpv6");
x.t("123","any-match");
x.t("1.1.1.1","uplink");
x.t("1.1.1.1","dst-address");
x.t("1.1.1.1","protocol");
x.t("1.1.1.1","src-address");
x.t("protocol","example");
x.t("protocol","command");
x.t("protocol","assignment");
x.t("protocol","name");
x.t("protocol","protocol_assignment");
x.t("protocol","transported");
x.t("protocol","address");
x.t("protocol","specifies");
x.t("protocol","following");
x.t("protocol","src-address");
x.t("protocol","operator");
x.t("nat","privilege");
x.t("nat","in-line");
x.t("based","source");
x.t("based","user");
x.t("based","international");
x.t("based","imsi");
x.t("based","apn");
x.t("based","destination");
x.t("based","icmpv4");
x.t("based","icmpv6");
x.t("based","protocol");
x.t("based","packet");
x.t("based","either");
x.t("numeric","string");
x.t("numeric","value");
x.t("disables","access");
x.t("packet","direction");
x.t("packet","flow");
x.t("incoming","traffic");
x.t("numbers","range");
x.t("numbers","port");
x.t("used","firewall");
x.t("used","configure");
x.t("manage","access");
x.t("following","equal");
x.t("following","command");
x.t("following","false");
x.t("following","true");
x.t("following","less");
x.t("following","esp");
x.t("starts","value");
x.t("subnet","mask");
x.t("ending","port");
x.t("either","udp");
x.t("either","tcp");
x.t("either","destination");
x.t("ruledefs","case");
x.t("127","characters");
x.t("using","source");
x.t("using","destination");
x.t("using","icmpv4");
x.t("using","icmpv6");
x.t("using","protocol");
x.t("using","packet");
x.t("ruledef","analyze");
x.t("ruledef","logging");
x.t("ruledef","analyzing");
x.t("ruledef","match");
x.t("ruledef","case-sensitive");
x.t("ruledef","configuration");
x.t("ruledef","operator");
x.t("criteria","range");
x.t("returns","executive");
x.t("returns","parent");
x.t("non-icmpv4","traffic");
x.t("decimal","notation");
x.t("src-address","command");
x.t("src-address","1.1.1.1");
x.t("src-address","operator");
x.t("ipv4/ipv6","version");
x.t("definitions","used");
x.t("operator","ipv4/ipv6_address");
x.t("operator","type");
x.t("operator","protocol_assignment");
x.t("operator","specifies");
x.t("operator","msid");
x.t("operator","code");
x.t("operator","port_number");
x.t("operator","value");
x.t("operator","condition");
x.t("operator","protocol");
x.t("operator","following");
x.t("non-icmpv6","traffic");
x.t("non-ip","traffic");
x.t("station","example");
x.t("station","identifier");
x.t("station","identification");
x.t("pool","name");
x.t("contains","ends-with");
x.t("contains","contain");
x.t("contains","contains");
x.t("specify","access");
x.t("end_range","port-map");
x.t("end_range","specifies");
x.t("end_range","integer");
x.t("matching","source");
x.t("matching","destination");
x.t("either-port","command");
x.t("either-port","udp");
x.t("either-port","tcp");
x.t("either-port","destination");
x.t("either-port","operator");
}
